php_flag allow_call_time_pass_reference on

###### Set charset server #
AddDefaultCharset windows-1251

###### RSS MOD #############
RewriteEngine On
RewriteRule ^rss.xml$ rss.php [L]

###### Access control ######
<FilesMatch "\.(.*sql|tpl|db)$">
deny from all
</FilesMatch>

<Files "*.inc">
deny from all
</Files>

<Files "config.php">
deny from all
</Files>

<Files "common.php">
deny from all
</Files>

# Copyright (c) 2008, Pandora.